﻿


/*<<============== START! Top Banner ===========================>>*/ 

@font-face {
            font-family: 'Kruti-Dev-010';
            src: url('fonts/k010.TTF') format('truetype');
            font-weight: normal;
            font-style: normal;            
        }
 .KrutiDev{
     font-family: 'Kruti-Dev-010';

 }.KrutiDev-xl{
     font-family: 'Kruti-Dev-010';
     font-size:x-large;
 }

div.logo_bbau {
            background: url(../bbau/bbauLogo.png) no-repeat left;
            background-size: contain;
            min-height: 120px;
            float: left;
            margin-top:5px!important;
            margin-bottom: 5px;
        }

        div.ambedkar {
            background: url(../bbau/ambedkar-logo.png) no-repeat right;
            background-size: contain;
            float: right;
            min-height: 135px;
        }

.hindibbau {
    font-size: 43px!important; 
    color: #800000; 
    font-weight: 800;
    text-shadow: 2px 2px 4px #000;
}


.englishbbau{
    font-size: 40px!important; 
    color: #800000; 
    font-family: 'Times New Roman'; 
    font-variant: small-caps; 
    font-weight: 800;
    text-shadow: 2px 2px 4px #000;
}

.bbauCentralUniv{
    color: #00342f; line-height: 20px!important; font-variant: small-caps;
}
.Get3D {
    width: 100%;
        margin: 125px auto;
        text-align: center;
        
        text-shadow: 0px 1px 1px #ddd,
                     0px 2px 1px #d6d6d6,
                     0px 3px 1px #ccc,
                     0px 4px 1px #c5c5c5,
                     0px 5px 1px #c1c1c1,
                     0px 6px 1px #bbb,
                     0px 7px 1px #777,
                     0px 8px 3px rgba(100, 100, 100, 0.4),
                     0px 9px 5px rgba(100, 100, 100, 0.1),
                     0px 10px 7px rgba(100, 100, 100, 0.15),
                     0px 11px 9px rgba(100, 100, 100, 0.2),
                     0px 12px 11px rgba(100, 100, 100, 0.25),
                     0px 13px 15px rgba(100, 100, 100, 0.3);
     transition:all .8s ease-in-out;  
      -o-transition:all .8s ease-in-out;  
      -moz-transition:all .8s ease-in-out;  
      -webkit-transition:all .8s ease-in-out;
    
}


/*<<============== END!  ===========================>>*/

/*<<============== START!  ===========================>>*/

 /*----------------------
Home Page Slider
----------------------*/

 
 #custom_carousel .item {
            color: #000;
            background-color: #eee;
            padding: 0px 0;
        }

        #custom_carousel .controls {
            overflow-x: auto;
            overflow-y: hidden;
            padding: 0;
            margin: 0;
            white-space: nowrap;
            text-align: center;
            position: relative;
            background: #ddd;
        }

            #custom_carousel .controls li {
                display: table-cell;
                width: 1%;
                max-width: 90px;
            }

                #custom_carousel .controls li.active {
                    background-color: #eee;
                    border-top: 3px solid orange;
                }

        #custom_carousel .MainSlider {
            padding: 0px;
            margin: 0px;
        }
        #custom_carousel .MainSlider img {
            width:100%;
        }

.controls ul li img {
    height: 65px;
}




/*@media (max-width: 768px) {
    
        .controls ul li img{
            height:20px;
        }
}*/
    
.slider { margin: 0px 0 0px!important;}
#carousel li {margin-right: 1px;}
#carousel img {display: block; opacity: .5; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}




/*<<============== END!  ===========================>>*/
/*<<============== START! error Text ===========================>>*/
 .errorText {
            color: red;
            padding: 2px;
            display: block;
            font-size: smaller;
            font-size-adjust: 0.58;
        }

            .errorText span {
            }

            .errorText::before {
                content: "\f05e   ";
                font-family: FontAwesome;
                /*--adjust as necessary--*/
                font-weight: bolder;
                font-size: small;
            }
/*<<============== END!  ===========================>>*/
/*<<============== START! Blink Flash Notification ===========================>>*/
        
.NewBlink {
    background-color:red;
    color:white!important;
    text-decoration:wavy;
    font-family:'Times New Roman';
    font-size:12px;
    font-weight:700 bolder;

    
    padding-left:3px;
    padding-right:3px;
    margin-left:5px;
    margin-right:4px;
    
    border-radius: 5px;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.NewBlink:before{
    content:" NEW ";
}
@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}
/*<<============== New! Blinker ===========================>>*/
.NewBlinkText {
    background-color:red;
    color:white!important;
    text-decoration:wavy;
    font-family:Calibri!important;
    font-size:16px;
    font-weight:700 bolder;

    
    padding-left:3px;
    padding-right:3px;
    margin-left:5px;
    margin-right:4px;
    
    border-radius: 5px;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

.NewBlinkText:before{
    content:"";
}
@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

/*<<============== END!  ===========================>>*/

/*<<============== START! Jquery Marquee ===========================>>*/
.MarqueeList li{
    
}

        .wrap {
            width: 100%;
            white-space: nowrap;
            overflow: hidden;
            font-size: 0;
            background: #fff;
            border-radius: 3px;
            box-shadow: inset 0 0 7px rgba(69, 78, 140,0.5);
        }

        .jctkr-label {
            height: 35px;
            padding: 0 17px;
            line-height: 35px;
            /*background: #1589FF;twiliy-blue*/
            background: #800000;/*twiliy-red*/ 
            
            font-size: 14px;
            color: #fff;
            text-shadow: 0 1px 2px rgba(69, 78, 140,1);
            cursor: default;
        }

            .jctkr-label:hover {
            /*background: #1589FF;twiliy-blue*/
            background: #800000;/*twiliy-red*/ 
            }

        [class*="js-conveyor-"] ul {
            display: inline-block;
            opacity: 0.5;
        }
        
            [class*="js-conveyor-"] ul li {
                margin-top:5px;
                line-height: 35px;
                font: bolder 12px calibri;
                color:red;
                padding: 0 15px;
            }
            [class*="js-conveyor-"] ul li a {
                color:#4e4e4e;
            }
            
/*<<============== END!  ===========================>>*/
/*<<============== START!  ===========================>>*/
            
.section-container .section-content a {
    color: #800000;
}
.section-container .section-content a:hover {
    color: #800000;
    font-weight:bold;
    
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3)
}
/*<<============== END!  ===========================>>*/
/*<<============== START!  ===========================>>*/

 /*----------------------
Faculty Card Styles 
----------------------*/
.panel.panel--styled {
    background: #F4F2F3;
    height:250px!important;
    line-height:1.3;
    overflow:hidden auto;
}
.panel.panel--styled.h5 {
   line-height:1.3;
   padding:2px;
}
.panelTop {
    padding: 5px;
}

.panelBottom {
    border-top: 1px solid #e7e7e7;
    padding-top: 5px;
}

.btn-add-to-cart {
    background: #FD5A5B;
    color: #fff;
}

.btn.btn-add-to-cart.focus, .btn.btn-add-to-cart:focus, .btn.btn-add-to-cart:hover {
    color: #fff;
    background: #FD7172;
    outline: none;
}

.btn-add-to-cart:active {
    background: #F9494B;
    outline: none;
}


span.itemPrice {
    font-size: 15px;
    color: #FA5B58;
}
.card{
    border-radius: 6px;
    border:1px solid rgba(0, 0, 0, 0.3);
    padding:1px 10px;
    margin:10px 0px;
    background-color:#e7e7e7;
    height:350px;
    overflow-y: auto;
}
.card.p{
    font-size:6px!important;
}
 .courselist li{
    padding: 5px 10px!important;
}

/*<<============== END!  ===========================>>*/